Forum Posts

Rodrigo Cisneros Vidal
Mar 25, 2021
In Flashing support
I have tried several versions of FlashApp but this is a loop: if I use the previous versions, an alert appears saying that I must use version 1.5.0; when I use that version, an alert pops up again saying that the Configuration App does not support the firmware installed. (Windows platform) Please I need urgent support. Thank you
Flashing firmware 1.5.0 no Works content media
0
1
82
Rodrigo Cisneros Vidal
More actions